package com.njzscloud.common.sichen.contant;

import com.njzscloud.common.core.ienum.DictStr;
import lombok.Getter;
import lombok.RequiredArgsConstructor;

@Getter
@RequiredArgsConstructor
public enum TaskLogLevel implements DictStr {
    DEBUG("DEBUG", "调试"),
    INFO("INFO", "普通"),
    WARN("WARN", "警告"),
    ERROR("ERROR", "错误"),
    OFF("OFF", "关闭"),
    ;

    private final String val;

    private final String txt;
}

